RubyGems Navigation menu

puppet-lint-absolute_classname-check 0.2.5

A puppet-lint plugin to check that classes are included by their absolute name.

版本列表:

  1. 1.0.0 - February 09, 2019 (11.0 KB)
  2. 0.2.5 - December 06, 2017 (10.5 KB)
  3. 0.2.4 - June 23, 2016 (10.0 KB)
  4. 0.2.2 - June 23, 2016 (10.0 KB)
  5. 0.2.1 - June 22, 2016 (10.0 KB)
显示所有 (10 个版本)

Runtime 依赖关系 (1):

所有者:

作者:

  • Vox Pupuli

SHA 256 checksum:

7f803dc73598f439321fb6361d16ca6c2c6511a197fff64d404ccd32d1d4315b

下载总次数 1,944,210

这个版本 374,436

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: